body {
  max-width: 60ch;
  margin: 0 auto;
  padding: 2ch;
  font-size: 16pt;
}

.header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 2ch;

  .me {
    height: 10ch;
  }

  .header-content {
    display: block;
    text-align: center;
  }
}

.footnote-definition {
  margin: 1em;
}

.footnote-definition>p {
  display: inline;
}